Bug 8490 - Panel refuses to increase size of its icons bigger than 48 pix
: Panel refuses to increase size of its icons bigger than 48 pix
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gnome-panel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-14 15:07 by
Modified: 2013-08-15 20:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-14 15:07:31
При увеличении размеров Панель отказывается увеличивать иконки больше чем до 48
пикселов. Сама панель увеличивается. Уменьшение происходит нормально.

gnome-panel-2.13.1-alt1
libgnome-panel-2.13.1-alt1
------- Comment #1 From 2005-11-14 15:26:57 -------
Reassigned to the new maintainer.
------- Comment #2 From 2005-11-15 02:50:14 -------
Баг апстрима: http://bugzilla.gnome.org/show_bug.cgi?id=316825
Антипатч к упомянутому в нём изменению будет приложен в следующей версии
gnome-panel.
------- Comment #3 From 2006-06-12 13:04:51 -------
Эффекта не наблюдается.

gnome-panel-2.14.2-alt1
libgnome-panel-2.14.2-alt1
------- Comment #4 From 2006-06-12 13:42:42 -------
А зачем открывать уже закрытый баг?
------- Comment #5 From 2006-06-12 13:49:05 -------
(In reply to comment #4)
> А зачем открывать уже закрытый баг?

Что с того, что он закрыт?
Результата-то нет -- значки всё так же не масштабируются.
------- Comment #6 From 2006-06-12 14:01:24 -------
(In reply to comment #5)
> Что с того, что он закрыт?
> Результата-то нет -- значки всё так же не масштабируются.

Простите, я неправильно понял слова "эффект не наблюдается".
------- Comment #7 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #8 From 2009-03-07 00:06:15 -------
В апстриме NEW, в редхатовской давно CLOSED -- ау?
------- Comment #9 From 2013-08-15 20:01:51 -------
Апстримный баг всё так же открыт; gnome уже 3.x; желающие могут проверять и
исправлять в mate.